{
  "__type__": "cc.TextAsset",
  "_name": "1149atk_atlas",
  "_objFlags": 0,
  "_native": "",
  "text": "\n1149atk.png\nsize: 268,268\nformat: RGBA8888\nfilter: Linear,Linear\nrepeat: none\ntexiao/gangmeng/azw_00023\n  rotate: true\n  xy: 0, 96\n  size: 95, 54\n  orig: 96, 57\n  offset: 0, 2\n  index: -1\ntexiao/gangmeng/azw_00027\n  rotate: true\n  xy: 56, 101\n  size: 90, 55\n  orig: 96, 57\n  offset: 5, 2\n  index: -1\ntexiao/gangmeng/azw_00031\n  rotate: true\n  xy: 56, 28\n  size: 71, 55\n  orig: 96, 57\n  offset: 24, 2\n  index: -1\ntexiao/gangmeng/azw_00035\n  rotate: false\n  xy: 113, 136\n  size: 80, 55\n  orig: 96, 57\n  offset: 15, 2\n  index: -1\ntexiao/gangmeng/azw_00039\n  rotate: false\n  xy: 113, 74\n  size: 85, 51\n  orig: 96, 57\n  offset: 10, 2\n  index: -1\ntexiao/gangmeng/azw_00043\n  rotate: true\n  xy: 0, 10\n  size: 84, 49\n  orig: 96, 57\n  offset: 11, 2\n  index: -1\ntexiao/gangmeng/azw_00047\n  rotate: true\n  xy: 200, 48\n  size: 77, 47\n  orig: 96, 57\n  offset: 18, 2\n  index: -1\ntexiao/gangmeng/luodonj_00024\n  rotate: false\n  xy: 0, 193\n  size: 126, 72\n  orig: 129, 72\n  offset: 1, 0\n  index: -1\ntexiao/sududao/afy_00013\n  rotate: false\n  xy: 173, 0\n  size: 49, 46\n  orig: 84, 84\n  offset: 13, 12\n  index: -1\ntexiao/sududao/afy_00014\n  rotate: true\n  xy: 195, 197\n  size: 68, 62\n  orig: 84, 84\n  offset: 5, 12\n  index: -1\ntexiao/sududao/afy_00015\n  rotate: true\n  xy: 195, 127\n  size: 68, 62\n  orig: 84, 84\n  offset: 6, 13\n  index: -1\ntexiao/sududao/afy_00017\n  rotate: true\n  xy: 128, 193\n  size: 72, 65\n  orig: 84, 84\n  offset: 4, 10\n  index: -1\ntexiao/sududao/afy_00019\n  rotate: false\n  xy: 113, 29\n  size: 58, 43\n  orig: 84, 84\n  offset: 13, 10\n  index: -1\n"
}